Module:Message box/ambox.css

WikiBot留言 | 贡献2026年6月20日 (六) 22:58的版本 (TemplateStyles: Module:Message box/ambox.css 样式)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* {{ambox}} 条目消息框样式 */
.ambox {
	border: 1px solid #a2a9b1;
	border-left: 10px solid #36c;
	background-color: #f8f9fa;
	color: #202122;
	margin: 0.5em 0;
	padding: 3px;
	width: 100%;
	box-sizing: border-box;
}

.ambox-speedy {
	border-left-color: #b32424;
}

.ambox-delete {
	border-left-color: #b32424;
}

.ambox-content {
	border-left-color: #f28500;
}

.ambox-style {
	border-left-color: #fc3;
}

.ambox-move {
	border-left-color: #9932cc;
}

.ambox-protection {
	border-left-color: #a2a9b1;
}

.ambox-notice {
	border-left-color: #36c;
}

.ambox .mbox-image {
	border: none;
	padding: 2px 0 2px 0.9em;
	text-align: center;
	width: 52px;
}

.ambox .mbox-image div {
	width: 52px;
}

.ambox .mbox-text {
	border: none;
	padding: 0.25em 0.9em;
	width: 100%;
}

.ambox .mbox-text-span {
	display: block;
}

.ambox .mbox-text .hide-when-compact {
	display: none;
}

/* 小号 ambox */
.mbox-small-left .mbox-text-span {
	font-size: 88%;
}

.mbox-small-left {
	margin: 0;
	width: 238px;
}